# example_4_function_3

"example_4_function_3" description

## Syntax

    a = example_4_function_3(b,c)

## Parameters

b

  "b" parameter description

c

  "c" parameter description

a

  "a" parameter description

## Description

- example_4_function_3 full description

## Examples

    // Comments
    b = 2;
    c = 3;
    a = example_4_function_3(b,c);

## See also

- example_4_function_1
- example_4_function_2
- example_4_function_4
- example_4_function_5
- example_4_function_6
- example_4_function_7